novejši starejši

14:50 [Ubuntu Security] USN-2216-1: Pidgin vulnerability http://www.ubuntu.com/usn/usn-2216-1/

14:51 [Ubuntu Security] USN-2215-1: libgadu vulnerability http://www.ubuntu.com/usn/usn-2215-1/

18:10 [Ubuntu Security] USN-2217-1: lxml vulnerability http://www.ubuntu.com/usn/usn-2217-1/

21:29 [Ubuntu Security] USN-2218-1: Xalan-Java vulnerability http://www.ubuntu.com/usn/usn-2218-1/

novejši starejši
Triton #ubuntu-si#novice#newsjunkie#newsalternative